import React from "react";
import styles from "./index.css";
import Title from "../Title/index.jsx";

class FloatList extends React.Component{
    state = {
        config:{
            data:{
                list:[]
            }
        }
    }
    componentWillReceiveProps(props){
        
    }
    render(){
       
        return (
            <div>
                <Title>黔林优选入驻企业</Title>
            </div>
        )
    }
}
export {
    FloatList
}
export default FloatList;